{
  "name": "widgets",
  "private": true,
  "exports": {
    "./Widget": "./Widget.tsx",
    "./Clock": "./Clock/index.tsx",
    "./Weather": "./Weather/index.tsx",
    "./Pomodoro": "./Pomodoro/index.tsx",
    "./DailyGoals": "./DailyGoals/index.tsx",
    "./QuickNotes": "./QuickNotes/index.tsx",
    "./Workspaces": "./Workspaces/index.tsx",
    "./MusicPlayer": "./MusicPlayer/index.tsx"
  }
}
